Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » VE with Eclipse 3.3?
VE with Eclipse 3.3? [message #141123] Wed, 26 September 2007 16:59 Go to next message
Eclipse UserFriend
Originally posted by: filippo.zangheri.yahoo.it

Hi all,

I'm new to the eclipse newsgroup, so I apologize if I ask a question
tht's already been answered, but I'd like to know how can I use VE with
Eclipse 3.3.0 (build ID I20070621-1340)?

My plug-ins details show that I have:

1. GEF 3.2.100.v20070620 (working properly, I tested it)
2. EMF 2.3.0.v200706262000
3. VE 1.2.0.v20060518_RC1 (this version no. seems very strange to me)

I've manually downloaded and installed both GEF and VE. Have I done
something wrong, or are those versions incompatible?

thank you.


--
Filippo
Re: VE with Eclipse 3.3? [message #141134 is a reply to message #141123] Wed, 26 September 2007 17:12 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: merks.ca.ibm.com

This is a multi-part message in MIME format.
--------------090905020501060501030507
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit

Filippo,

You'll find a search will turn up answers:

http://www.eclipse.org/search/search.cgi?cmd=Search%21&f orm=extended&wf=574a74&ps=10&m=all&t=5&u l=%2Fnewslists%2Fnews.eclipse.tools.ve&wm=wrd&t=News &t=Mail
< http://www.eclipse.org/search/search.cgi?cmd=Search%21&f orm=extended&wf=574a74&ps=10&m=all&t=5&u l=%2Fnewslists%2Fnews.eclipse.tools.ve&wm=wrd&t=News &t=Mail>

Even just glancing at the recent notes will make clear the current state
of affairs...


Filippo Zangheri wrote:
> Hi all,
>
> I'm new to the eclipse newsgroup, so I apologize if I ask a question
> tht's already been answered, but I'd like to know how can I use VE with
> Eclipse 3.3.0 (build ID I20070621-1340)?
>
> My plug-ins details show that I have:
>
> 1. GEF 3.2.100.v20070620 (working properly, I tested it)
> 2. EMF 2.3.0.v200706262000
> 3. VE 1.2.0.v20060518_RC1 (this version no. seems very strange to me)
>
> I've manually downloaded and installed both GEF and VE. Have I done
> something wrong, or are those versions incompatible?
>
> thank you.
>
>
> --
> Filippo
>


--------------090905020501060501030507
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
Filippo,<br>
<br>
You'll find a search will turn up answers:<br>
<blockquote><a
href=" http://www.eclipse.org/search/search.cgi?cmd=Search%21&a mp ;form=extended&amp;wf=574a74&amp;ps=10&amp;m=all &amp;t=5&amp;ul=%2Fnewslists%2Fnews.eclipse.tools.ve &amp;wm=wrd&amp;t=News&amp;t=Mail "> http://www.eclipse.org/search/search.cgi?cmd=Search%21&a mp ;form=extended&amp;wf=574a74&amp;ps=10&amp;m=all &amp;t=5&amp;ul=%2Fnewslists%2Fnews.eclipse.tools.ve &amp;wm=wrd&amp;t=News&amp;t=Mail </a><br>
</blockquote>
Even just glancing at the recent notes will make clear the current
state of affairs...<br>
<br>
<br>
Filippo Zangheri wrote:
<blockquote cite="mid:fde381$btm$1@build.eclipse.org" type="cite">
<pre wrap="">Hi all,

I'm new to the eclipse newsgroup, so I apologize if I ask a question
tht's already been answered, but I'd like to know how can I use VE with
Eclipse 3.3.0 (build ID I20070621-1340)?

My plug-ins details show that I have:

1. GEF 3.2.100.v20070620 (working properly, I tested it)
2. EMF 2.3.0.v200706262000
3. VE 1.2.0.v20060518_RC1 (this version no. seems very strange to me)

I've manually downloaded and installed both GEF and VE. Have I done
something wrong, or are those versions incompatible?

thank you.


--
Filippo
</pre>
</blockquote>
<br>
</body>
</html>

--------------090905020501060501030507--
Re: VE with Eclipse 3.3? [message #141185 is a reply to message #141123] Wed, 26 September 2007 23:24 Go to previous messageGo to next message
Philippe Ombredanne is currently offline Philippe OmbredanneFriend
Messages: 386
Registered: July 2009
Senior Member
"Filippo Zangheri" <filippo.zangheri@yahoo.it> wrote in message
news:fde381$btm$1@build.eclipse.org...
> Hi all,
> I'm new to the eclipse newsgroup, so I apologize if I ask a question
> tht's already been answered,

Welcome Filippo!
Thanks for giving a shot at VE!
Re: VE with Eclipse 3.3? [message #141227 is a reply to message #141185] Thu, 27 September 2007 10:33 Go to previous message
Eclipse UserFriend
Originally posted by: filippo.zangheri.yahoo.it

Philippe Ombredanne wrote:
> "Filippo Zangheri" <filippo.zangheri@yahoo.it> wrote in message
> news:fde381$btm$1@build.eclipse.org...
>> Hi all,
>> I'm new to the eclipse newsgroup, so I apologize if I ask a question
>> tht's already been answered,
>
> Welcome Filippo!
> Thanks for giving a shot at VE!
>

Well, thank you (or should I say ``merci''?) for developping VE! ;-)

right now I'm performing step 2 of the new installation guide posted by
Chris Dolan. I'm keeping fingers crossed.


@ Ed Merks: thanks for your answer, but I couldn't find anything there,
it's certainly my fault, but I can't help it.


--
Filippo
Re: VE with Eclipse 3.3? [message #616608 is a reply to message #141123] Wed, 26 September 2007 17:12 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 26215
Registered: July 2009
Senior Member
This is a multi-part message in MIME format.
--------------090905020501060501030507
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit

Filippo,

You'll find a search will turn up answers:

http://www.eclipse.org/search/search.cgi?cmd=Search%21&f orm=extended&wf=574a74&ps=10&m=all&t=5&u l=%2Fnewslists%2Fnews.eclipse.tools.ve&wm=wrd&t=News &t=Mail
< http://www.eclipse.org/search/search.cgi?cmd=Search%21&f orm=extended&wf=574a74&ps=10&m=all&t=5&u l=%2Fnewslists%2Fnews.eclipse.tools.ve&wm=wrd&t=News &t=Mail>

Even just glancing at the recent notes will make clear the current state
of affairs...


Filippo Zangheri wrote:
> Hi all,
>
> I'm new to the eclipse newsgroup, so I apologize if I ask a question
> tht's already been answered, but I'd like to know how can I use VE with
> Eclipse 3.3.0 (build ID I20070621-1340)?
>
> My plug-ins details show that I have:
>
> 1. GEF 3.2.100.v20070620 (working properly, I tested it)
> 2. EMF 2.3.0.v200706262000
> 3. VE 1.2.0.v20060518_RC1 (this version no. seems very strange to me)
>
> I've manually downloaded and installed both GEF and VE. Have I done
> something wrong, or are those versions incompatible?
>
> thank you.
>
>
> --
> Filippo
>


--------------090905020501060501030507
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
Filippo,<br>
<br>
You'll find a search will turn up answers:<br>
<blockquote><a
href=" http://www.eclipse.org/search/search.cgi?cmd=Search%21&a mp ;form=extended&amp;wf=574a74&amp;ps=10&amp;m=all &amp;t=5&amp;ul=%2Fnewslists%2Fnews.eclipse.tools.ve &amp;wm=wrd&amp;t=News&amp;t=Mail "> http://www.eclipse.org/search/search.cgi?cmd=Search%21&a mp ;form=extended&amp;wf=574a74&amp;ps=10&amp;m=all &amp;t=5&amp;ul=%2Fnewslists%2Fnews.eclipse.tools.ve &amp;wm=wrd&amp;t=News&amp;t=Mail </a><br>
</blockquote>
Even just glancing at the recent notes will make clear the current
state of affairs...<br>
<br>
<br>
Filippo Zangheri wrote:
<blockquote cite="mid:fde381$btm$1@build.eclipse.org" type="cite">
<pre wrap="">Hi all,

I'm new to the eclipse newsgroup, so I apologize if I ask a question
tht's already been answered, but I'd like to know how can I use VE with
Eclipse 3.3.0 (build ID I20070621-1340)?

My plug-ins details show that I have:

1. GEF 3.2.100.v20070620 (working properly, I tested it)
2. EMF 2.3.0.v200706262000
3. VE 1.2.0.v20060518_RC1 (this version no. seems very strange to me)

I've manually downloaded and installed both GEF and VE. Have I done
something wrong, or are those versions incompatible?

thank you.


--
Filippo
</pre>
</blockquote>
<br>
</body>
</html>

--------------090905020501060501030507--
Re: VE with Eclipse 3.3? [message #616613 is a reply to message #141123] Wed, 26 September 2007 23:24 Go to previous message
Philippe Ombredanne is currently offline Philippe OmbredanneFriend
Messages: 386
Registered: July 2009
Senior Member
"Filippo Zangheri" <filippo.zangheri@yahoo.it> wrote in message
news:fde381$btm$1@build.eclipse.org...
> Hi all,
> I'm new to the eclipse newsgroup, so I apologize if I ask a question
> tht's already been answered,

Welcome Filippo!
Thanks for giving a shot at VE!
Re: VE with Eclipse 3.3? [message #616617 is a reply to message #141185] Thu, 27 September 2007 10:33 Go to previous message
Eclipse UserFriend
Originally posted by: filippo.zangheri.yahoo.it

Philippe Ombredanne wrote:
> "Filippo Zangheri" <filippo.zangheri@yahoo.it> wrote in message
> news:fde381$btm$1@build.eclipse.org...
>> Hi all,
>> I'm new to the eclipse newsgroup, so I apologize if I ask a question
>> tht's already been answered,
>
> Welcome Filippo!
> Thanks for giving a shot at VE!
>

Well, thank you (or should I say ``merci''?) for developping VE! ;-)

right now I'm performing step 2 of the new installation guide posted by
Chris Dolan. I'm keeping fingers crossed.


@ Ed Merks: thanks for your answer, but I couldn't find anything there,
it's certainly my fault, but I can't help it.


--
Filippo
Previous Topic:VE have only one " Eidtordomain" ?
Next Topic:Setup Java Visual Editor freez
Goto Forum:
  


Current Time: Fri Nov 21 16:40:18 GMT 2014

Powered by FUDForum. Page generated in 0.02029 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software